﻿/*Agrandar Botones*/
.redes-sociales1{
list-style-type:none;
margin:0;
padding:0;
}

.redes-sociales1 li{
display:inline;
width: 45px;
height:50px;
}

.redes-sociales1 li img{
width: 45px; /* tamaño de la imagen.*/
height: 50px; /* altura de la imagen.*/
border:0;
margin-right: 12px; /*espacio entre cada  imagen*/
-webkit-transition:-webkit-transform 0.1s ease-in;
-o-transition:-o-transform 0.1s ease-in;
/*transition:transform 0.1s ease-in;*/
-khtml-transform: 0.1s ease-in;
}

.redes-sociales1 li img:hover
{
-moz-transform:scale(1.8); /*tamaño que va a alcansar la imagen mas es mas grande en firefox */
-webkit-transform:scale(1.8); /*Y así para los demas navegadores excepto IE*/
-o-transform:scale(1.8);
/*transform:scale(1.8);*/
-khtml-transform:scale(1.8);
}

/*Cambiar de color botones*/
#social{float:right;display:inline;margin:20px 0 0 0} /* NO NECESARIO */
#social a,#social a span{width:53px;height:48px;display:block;border:0;margin:0 10px 0 0;text-decoration:none;float:left;text-indent: -1000em;background-image: url(/images/social.png);background-repeat: no-repeat;background-position: 0px 0px;}
#social a.facebook{background-position:0 -48px;}
#social a.facebook span{background-position:0px 0px;}
#social a.googleplus{background-position:-53px -48px;}
#social a.googleplus span{background-position:-53px 0px;}
#social a.twitter{background-position:-106px -48px;}
#social a.twitter span{background-position:-106px 0px;}
#social a.linkedin{background-position:-159px -48px;}
#social a.linkedin span{background-position:-159px 0px;}
#social a.feedburner {background-position:-212px -48px;}
#social a.feedburner span{background-position:-212px 0px;}